Computer Security
[EN] securityvulns.ru no-pyccku


FreeSSHd / FreeFTPd / wodSSHServer / FortressSSH SSH servers buffer overflow
updated since 14.05.2006
Published:17.05.2006
Source:
SecurityVulns ID:6141
Type:remote
Threat Level:
5/10
Description:Buffer overflow on cryptographic keys exchange.
Affected:FREEFTPD : FreeFTPd 1.0
 FREESSHD : FreeSSHd 1.0
 WEONLYDO : wodSSHServer 1.2
 WEONLYDO : wodSSHServer 1.3
 PRAGMA : FortressSSH 4.0
Original documentdocumentSECUNIA, [SA20136] FreeFTPd SFTP Key Exchange Algorithm String Buffer Overflow (17.05.2006)
 documentSECUNIA, [SA20114] FortressSSH SSH_MSG_KEXINIT Logging Buffer Overflow (16.05.2006)
 documentSECUNIA, [SA19845] wodSSHServer Key Exchange Algorithm String Buffer Overflow (14.05.2006)
 documentSECUNIA, [SA19846] FreeSSHd Key Exchange Algorithm String Buffer Overflow (14.05.2006)
Files:POC exploit for freeSSHd version 1.0.9

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod